Skip to main content

Describe authorization request

Validate an app's authorization request for the consent page, and stash it for the signed-in person. A POST because it stashes: what is approved is exactly what was validated here

POST /auth/oauth/authorize/context

note

SDK method: describeAuthorizationRequest Security: authenticated (policy: platform.view)

Request body (application/json)​

Accepts a OAuthAuthorizationQuery object.

Response​

200 OK — Returns a OAuthAuthorizationContextResult object.